XML2VDR(1)

NAME
xml2vdr — Convert XML DVB-SI files to a VDR channel list

SYNOPSIS

xml2vdr filename.xmlstat

DESCRIPTION

xml2vdr is a simple utility to convert XML DVB-SI files into a channel list for VDR.

You can get DVB-SI output for a satellite by using dvbtune:

dvbtune -i

will generate the appropriate XML output to standard output.

OPTIONS

The following options are understood by xml2vdr:

--help
    Print help message

--version
    Print version string

SEE ALSO

dvbtune(1), vdr(1), szap(1).

AUTHOR

xml2vdr was written by Dave Chapman dave@dchapman.org.

This manual page was written by Alastair McKinstry mckinstry@computer.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.